.tour-card{
    background: #FFFFFF;
    box-shadow: 0px 0px 4px -1px rgba(0, 0, 0, 0.1), 0px 4px 4px -1px rgba(0, 0, 0, 0.08);
}
.tour-card .tour-img {
    height:300px;
}
.tour-card .tour-detail{
    gap:16px;
}
.tour-card .tour-detail .tour-title{
    font-size: 22px;
    font-weight: 800;
    color:#000;

}
.tour-card:hover .tour-img img,
.place-card:hover .place-img img{
    transform: scale(1.2) rotate(2deg);
    opacity: .9;
}
.feature-card{
    background: #EFEFEF;
}
.feature-card h3{
    font-size: 26px;
}
.feature-card .icon{
    position: absolute;
    top:-30px;
    left:20px;
}


.place-card .place-img {
    height:280px;
}
.place-card .place-img .overlay .title{
    font-size: 16px;
}

@media(max-width:575px){
    .feature-card h3{
        font-size: 20px;
    }
}